CALL C:\LiveDigital\config.bat


CD C:\LiveDigital

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after --no-check-certificate "http://login.livedigital.com.au/scripts/sfcreport.php?clientid=%var_client%&serverip=%var_supportip%&type=start"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after --no-check-certificate "http://login.livedigital.com.au/scripts/sfcreport.php?clientid=%var_client%&serverip=%var_supportip%&type=start"
)

TIMEOUT 1

%windir%\system32\SFC.exe /SCANNOW

TIMEOUT 1

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after --no-check-certificate "http://login.livedigital.com.au/scripts/sfcreport.php?clientid=%var_client%&serverip=%var_supportip%&type=finish"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after --no-check-certificate "http://login.livedigital.com.au/scripts/sfcreport.php?clientid=%var_client%&serverip=%var_supportip%&type=finish"
)

EXIT